function changecategory()
{
  if (document.all["CategoryBody"].style.display=="none")
  {
    document.all["CategoryBody"].style.display="block";
    document.all["ycategory"].style.display="block";
    document.all["xcategory"].style.display="none";
    document.all["imgcategory"].src="images/class/jian.jpg";
  }
  else
  {
    document.all["CategoryBody"].style.display="none";
    document.all["ycategory"].style.display="none";
    document.all["xcategory"].style.display="block";
    document.all["imgcategory"].src="images/class/jia.jpg";
  }
}
